package cn.quant.baa.pay.dict;

/**
 * @author hechao
 * @description
 * @date 2020/4/21 17:26
 * @modify 2020/4/21 17:26 by hechao
 */
public enum CurrencyCode {
    CNY("人民币"),
    USD("美元"),
    XOF("西非法郎");

    public final String text;

    CurrencyCode(String txt) {
        this.text = txt;
    }
}
